=== debian/control ===
Source: ros-dashing-phidgets-ik
Section: misc
Priority: optional
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-dashing-ament-cmake, ros-dashing-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-dashing-phidgets-ik
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-dashing-launch, ros-dashing-phidgets-analog-inputs, ros-dashing-phidgets-digital-inputs, ros-dashing-phidgets-digital-outputs, ros-dashing-ros-workspace
Description: Driver for the Phidgets InterfaceKit devices
